get
https://api-sandbox.asaas.com/v3/payments/
Retrieves the complete data of a payment by ID.
Use this operation for one-off queries when your integration needs the current status, the registered attributes and other information of the payment.
If you only need the status, use Retrieve status of a payment. For a response with a reduced payload, use Retrieve a single payment with summary data.
Tracking changesTo track status changes, use Webhooks instead of querying this endpoint repeatedly.
Use this
GETfor one-off retrieval, validation or reconciliation.
Related content
Guides
403Forbidden. Occurs when the request body is filled, GET method calls must have an empty body.
404Not found
